Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 10:47:30 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund saqib                    Bot:  Hi again! Bot:  Please enter your name Customer:  saqib Bot:  Hi Saqib ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  ok Agent:  Hi Saqib, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding return process. Customer:  hi Customer:  regarding order no Order #9611459250 Customer:  two items requested for return and also collected by courier 2 weeks ago Customer:  but refund is still pending Agent:  We sincerely apologize for the inconvenience caused to you. Agent:  May I request you to please stay on hold while I retrieve the information. Agent:  We request you to please share us with the return receipt as we can check, our courier team hasn't picked up your item. Agent:  I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Saqib ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:27 PM, 01st Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:28 PM, 01st Mar                     saqib                    hi           02:28 PM, 01st Mar                     saqib                    regarding order 9636418833           02:28 PM, 01st Mar                     saqib                    order cancelled but amount is still under hold by centrepoint  i checked with bank           02:28 PM, 01st Mar                     saqib                    approval code is 542252           02:29 PM, 01st Mar                     saqib                    i already sent email on 24th feb but no reply from your side           02:29 PM, 01st Mar                     saqib                    Amount is AED 125.10           02:29 PM, 01st Mar                     saqib                    hello           02:31 PM, 01st Mar                     saqib                    r u there ?           02:31 PM, 01st Mar                   Juhi                   Please stay on hold while I retrieve the information.           02:32 PM, 01st Mar                     saqib                    ok           02:32 PM, 01st Mar                   Juhi                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9611430523) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 9611441287   The payment has been captured only once from your account which is for the new successfully placed order.           02:33 PM, 01st Mar                     saqib                    yes with new order again payment deducted with approval code 542253           02:34 PM, 01st Mar                     saqib                    cancelled order amount still not credited back , i checked bank and they said its under hold by merchant           02:35 PM, 01st Mar                     saqib                    this approval code amount is hold 542252           02:35 PM, 01st Mar                     saqib                    payment deducted twice time           02:36 PM, 01st Mar                     saqib                    hello           02:40 PM, 01st Mar                   Juhi                   Please stay on hold while I retrieve the information.           02:41 PM, 01st Mar                     saqib                    ok           02:41 PM, 01st Mar                   Juhi                   Kindly share your bank statement for the deduction so that we can further assist you.           02:43 PM, 01st Mar                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           02:45 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2170628